@CHARSET "UTF-8";
@import url(common.css);

html {height:auto;}

.login-body {background:#fff;}
	.login-wrap {display:block;margin:115px auto;width:980px;overflow:hidden;border-width:4px 1px 1px 1px;border-style:solid;border-color:#0595d5 #ccc #ccc #ccc;}

	.login_contents {overflow:hidden;}
.login-wrap .login-visual {
	width:368px;
	height:320px;
	background:#fff url('../../../images/lmx/service/member/login_img.png') 0 center no-repeat;
	float:left;
}
.login-wrap .login-frame {width:611px;padding:70px 60px 0 60px;background:#fff;overflow:hidden;float:left;box-sizing:border-box;text-align:center;}

.login-wrap p.intro {margin-bottom:25px;font-size:23px;color:#333;letter-spacing:-0.025em;font-family:'nkrm'}

/*.login-wrap input {width:220px;height:52px;border:1px solid #c2c2c2;padding:0 5px 0 50px;font-size:14px;color:#586167;letter-spacing:-1px;box-sizing:border-box;margin-bottom:5px;}*/
.login-wrap input {
	float:left;
	width:295px;
	height:15px;
	border:1px solid #c2c2c2;
	padding:19px 5px 19px 50px;
	font-size:14px;
	color:#586167;
	letter-spacing:-1px;
}

.login-wrap .id-input {background:#fff url('../../../images/lmx/service/member/bg_id_input.png') 15px 50% no-repeat;}
.login-wrap .warning-input {background:#fff url('../../../images/lmx/service/member/bg_login_warning.png') 14px 50% no-repeat;color:#e22b2b;}
.login-wrap .pw-input {background:#fff url('../../../images/lmx/service/member/bg_pw_input.png') 16px 50% no-repeat; margin-top:5px;}

/*.login-wrap .btn-login {display:block;background-color:#095b9f;width:100%;height:52px;line-height:52px;text-align:center;color:#fff;font-size:20px;font-family:'nkrm';cursor:pointer;margin-bottom:25px;}*/
 .login-wrap .btn-login {
 	float:left;
 	margin:-55px 0 0 5px;
 	background-color:#095b9f;
 	width:130px;
 	height:113px;
 	border:1px solid #095b9f;
 	line-height:113px;
 	text-align:center;
 	color:#fff;
 	font-size:20px;
 	font-family:'nkrm';
 	cursor:pointer;
 } 
 
.login-wrap .loginFoot {font-size:12px;color:#645f59;text-align:left;}
.login-wrap .loginFoot a {color:#645f59;}
.login-wrap .loginFoot a:hover, .login-wrap .loginFoot a:focus {text-decoration:underline;color:#000;}

#pw_wrap {width:411px;margin:150px auto;}
#pw_wrap h1 {margin:0 0 18px 0;}
#pw_wrap .pwForm {width:100%;height:260px;background:#dbdee0;padding:28px 50px;}
#pw_wrap .pwForm .txtG {color:#0d67a3;font-size:15px;margin:0 0 18px 0;letter-spacing:-1px;}
#pw_wrap .pwForm input {margin:0 0 4px 0;width:375px;height:17px;border:1px solid #d3d5d7;font-size:15px;padding:15px 17px}
#pw_wrap .pwForm a {float:left;margin:9px 6px 0 0;}
